#ifndef FMP_EPAY_P_H
#define FMP_EPAY_P_H

#include "fmp_epay.h"

class FMPePayPrivate
{
    Q_DECLARE_PUBLIC(FMPePay)
public:

    int                 StartService();
    int                 StopService();

private:

public:
    FMPePay            *q_ptr;
private:
};

#endif // FMP_EPAY_P_H
